Support » Plugin: Product Category Tree » not properly compatible with the latest version of WooCommerce

  • Hi i used this plugin correctly until i updated WooCommerce to the latest version (4.6.1).
    In the debug.log file i receive these PHP Notice:

    [02-Nov-2020 08:22:30 UTC] PHP Notice: Undefined variable: str in /var/www/wp-content/plugins/product-category-tree/includes/admin-functions.php on line 192
    [02-Nov-2020 08:22:50 UTC] The get_woocommerce_term_meta function is deprecated since version 3.6. Replace with get_term_meta.
    [02-Nov-2020 08:22:51 UTC] The get_woocommerce_term_meta function is deprecated since version 3.6. Replace with get_term_meta.
    [02-Nov-2020 08:23:02 UTC] PHP Notice: Undefined variable: str in /var/www/wp-content/plugins/product-category-tree/includes/admin-functions.php on line 192
    [02-Nov-2020 08:23:19 UTC] The get_woocommerce_term_meta function is deprecated since version 3.6. Replace with get_term_meta.
    [02-Nov-2020 08:23:19 UTC] The get_woocommerce_term_meta function is deprecated since version 3.6. Replace with get_term_meta.
    [02-Nov-2020 08:23:32 UTC] PHP Notice: Undefined variable: str in /var/www/wp-content/plugins/product-category-tree/includes/admin-functions.php on line 192
    [02-Nov-2020 08:24:02 UTC] The get_woocommerce_term_meta function is deprecated since version 3.6. Replace with get_term_meta.
    [02-Nov-2020 08:24:02 UTC] The get_woocommerce_term_meta function is deprecated since version 3.6. Replace with get_term_meta.

  • The topic ‘not properly compatible with the latest version of WooCommerce’ is closed to new replies.